RubyGems Navigation menu

deprecation_toolkit 1.5.1

Deprecation Toolkit around ActiveSupport::Deprecation

Versions:

  1. 1.5.1 - April 28, 2020 (19.5 KB)
  2. 1.5.0 - April 14, 2020 (20 KB)
  3. 1.4.0 - April 29, 2019 (19.5 KB)
  4. 1.3.0 - February 28, 2019 (17.5 KB)
  5. 1.2.2 - January 22, 2019 (16 KB)
Show all versions (12 total)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler >= 1.16
  • minitest ~> 5.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Shopify

    SHA 256 checksum:

    a8a1ab1a19ae40ea12560b65010e099f3459ebde390b76621ef0c21c516a04ba

    Total downloads 2,022,144

    For this version 1,784,416

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: